%%%%%
%%%%% This problem is used by: 2cl,3,space-probe
%%%%%
 A space probe of mass $m$ is dropped into a
previously unexplored spherical cloud of gas and dust, and
accelerates toward the center of the cloud under the
influence of the cloud's gravity. Measurements of its
velocity allow its potential energy, $__pe$, to be determined
as a function of the distance $r$ from the cloud's center.
The mass in the cloud is distributed in a spherically
symmetric way, so its density, $\rho(r)$, depends only on
$r$ and not on the angular coordinates. Show that by finding
$__pe(r)$, one can infer $\rho(r)$ as follows:
\begin{equation*}
 \rho(r) = \frac{1}{4\pi Gmr^2}\frac{\der}{\der r}\left(r^2\frac{\der __pe}{\der r}\right)\qquad .
\end{equation*}
